.cPolicy_head{height:30px;lineheight:30px;width:100%;background-color:#000000;text-align:center;position:absolute;top:0px;display:none;}
.cPolicy_head_text{float:left;color:#ffffff;height:30px;lineheight:30px;width:90%;text-align:center;margin-top:3px;}
.cPolicy_head_text a{cursor:pointer;color:#ffffff;}
.cPolicy_head_accept{float:left;height:20px;lineheight:20px;width:10%;background-color:#33BB03;margin-top:5px;margin-left:-10px;}
.cPolicy_head_accept a{cursor:pointer;color:#ffffff;text-decoration:none;text-align:center;font-weight:bold;height:20px;lineheight:20px;}
.cPolicy_main{width:700px;position:absolute;left:30%;top:60px;background-color:#000000;}
.cPolicy_main_top_bg{background:url('TOP.png') no-repeat;width:700px;height:50px;float:left;}
.cPolicy_main_head{background-color:#cccccc;width:663px;height:40px;float:left;margin-left:18px;}
.cPolicy_main_head_title{float:left;width:590px;font-size:20px;height:40px;line-height:40px;background-color:#cccccc;padding-left: 20px;}
.cPolicy_main_head_close{float:left;width:50px;font-size:14px;height:40px;line-height:40px;background-color:#cccccc;}
.cPolicy_main_head_close a{cursor:pointer;text-decoration:none;float:left;}
.cPolicy_main_details{float:left;width:623px;height:500px;direction:ltr;overflow:auto;background-color:#ECEDEC;padding-left: 20px; padding-right: 20px;margin-left:18px;}
.cPolicy_main_bottom_bg{background:url('BOTTOM.png') no-repeat;width:700px;height:50px;float:left;}